[init]
	defaultBranch = main
[user]
	name = whiteman808
	email = whiteman808@paraboletancza.org
	signingkey = 4A45503BBE575E3D4DAF28E27264AFFDC98D52BB
[credential]
	helper = cache
	helper = !type pass-git-helper >/dev/null && pass-git-helper $@
[core]
	editor = nvim
[commit]
	gpgsign = true
[tag]
	gpgSign = true
